@charset "UTF-8";
/* CSS Document */

BODY {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:12px;color:#333;letter-spacing:0.1em; line-height:150%; font-weight:normal;}

img{ border:none;}
TD    {font-size:12px; line-height:16px; font-family : 'ＭＳ Ｐゴシック',osaka ;}
.small    {font-size:10px;}
A {text-decoration:none; color:#0000cc;}
A:hover	{text-decoration:underline;}
A:visited {color:#0000cc;}
#sp-center{margin:10px auto; text-align:center; letter-spacing:0.1em; padding-bottom:20px;
 color:#FFF; font-size:13px; line-height:150%; width:700px; background-color:#000; 
 font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.pc{}
.cx_smartphoneview .pc{ display:none;}
.sp{ display:none;}
.cx_smartphoneview .sp{ display:inline;}
 
#nomal{margin:15px; text-align:center; letter-spacing:0.1em; line-height:150%;}

.red{color:#C00;}
.yellow{color:#FF6;}
.orange{ color:#FC0;}
.orange2{ color:#f08300;}
.blue{color:#5075B0;}
.blue2{color:#00a1e9;}
.pink{ color:#F69;}
.pink2{ color:#F36;}
.mizu{color:#0099ff;}
.purple{ color:#7f79ff;}
.white{ color:#FFF;}
.navy{color:#003366;}

.b {font-weight:bold;}
.r10{font-size:10px;}
.r11{font-size:11px;}
.r12{font-size:12px;}
.r13{font-size:13px;}
.r14{font-size:14px;}
.r15{font-size:15px;}
.r16{font-size:16px;}
.r18{font-size:18px;}
.r20{font-size:20px; font-weight:bold;}
.r24{font-size:24px; font-weight:bold;}
.b18{font-size:18px; font-weight:bold; line-height:160%;}

hr.blue{ border:none; border-bottom:2px #5075B0 dotted; margin:20px 50px;}
hr.pink{ border:none; border-bottom:1px #f69 solid; margin:20px 50px;}

.tac{ text-align:center;}
.tal{ text-align:left;}
.ls0{letter-spacing:0;}
.lh175{ line-height:175%;}
.lh130{ line-height:130%;}
.lh120{ line-height:120%;}

mgtb10{margin:10px auto;}
mgtb15{margin:15px auto;}
mgtb20{margin:20px auto;}

mgt10{margin-top:10px;}
mgt15{margin-top:15px;}
mgt20{margin-top:20px;}

mgb10{margin-bottom:10px;}
mgb15{margin-bottom:15px;}
mgb20{margin-bottom:20px;}

pdt10{padding-top:10px;}
pdt15{padding-top:15px;}
pdt20{padding-top:20px;}

pdb10{padding-bottom::10px;}
pdb15{padding-bottom::15px;}
pdb20{padding-bottom::20px;}

.fl{ float:left;}
.fr{ float:right;}
.fclear{clear:both;}

.day{width:100px;padding:8px;background:#5075B0;font-size:90%;color:#fff;}

.detail{line-height:180%;
padding:8px;background:#e5efff;font-size:11px;text-align:left; letter-spacing:0.1em;}

#main-Con{width:1000px; margin:0 auto;}
#left{ float:left; margin-top:20px;}
#right{ float:right; margin:20px 0 30px 0; width:750px;}

.shop{text-align:left; margin-left:60px; font-size:100%; padding:10px;}

.att{width:680px; margin:10px 0 15px auto; color:#ED2225; font-weight:bold; font-size:13px; text-align:center; clear:both; background-color:#ffff99; padding:10px 0; border:1px #ED2225 dotted; line-height:1.6;}

ul.price{ margin:0 0 0 -25px; list-style: disc; line-height:130%;}
ul.price li{ padding:5px 0;}

/*イベント*/
#h_ev{padding:25px; color:#073190; margin-left:20px; border:solid 3px #073190; background:url(img/sports_bg6.png); background-repeat:repeat; border-radius:20px;-webkit-border-radius:20px;-moz-border-radius: 20px;}
#h_ev .eventTitle{ font-size:20px; text-align:center; color:#073190; font-weight:bold; border:2px solid #073190; padding:10px; width:300px; margin:0 auto; background-color:#fff; line-height:150%;}
#h_ev .text{font-size:16px; font-weight:bold;line-height:170%; margin:10px auto 20px auto; color:#073190;}
/*.cx_smartphoneview #h_ev .text{font-size:80%;}*/
#h_ev .text2{font-size:20px; font-weight:bold;line-height:160%; margin:10px auto 25px auto;}
#h_ev a{text-decoration:none; color:#fff;}
#h_ev a:hover{text-decoration:none; color:#ffffcc;}

.gaiyo{text-align:left;font-weight:bold; line-height:150%; border:1px solid #073190; width:94%; margin:40px auto 25px auto; font-size:110%; padding:20px 10px 20px 20px; background-color:#fff; /*background:url(img/maruko2019.png) #fff no-repeat 490px bottom;*/ }
.gaiyo ul{  margin:0 0 0 -20px;}
.gaiyo ul li{ list-style-type:square; margin:0; padding: 0 0 15px 5px;}

#midokoro{width:100%; margin:20px auto 0 auto; font-size:13px;}
#midokoro .box{text-align:center; margin:5px auto 25px auto; font-weight:bold; line-height:170%; padding:10px 0 15px 0; width:300px; height:auto; }
#midokoro .box2{text-align:center; margin:25px auto 0 auto; font-weight:bold; line-height:170%;padding:5px 0 10px 0; width:300px; height:330px;}
#midokoro .box3{text-align:center; margin:25px auto 0 auto; font-weight:bold; line-height:170%;padding:5px 0; width:300px; height:475px;}
#midokoro .box4{text-align:center; margin:25px auto 0 auto; font-weight:bold; line-height:170%;padding:5px 0; width:300px; height:470px;}
.box img,.box2 img,.box3 img,.box4 img{margin:5px auto;}

.pink-line{border:2px dotted #f5626c; color:#f5626c;}
.ore-line{border:2px dotted #fd9804;color:#fd9804;}
.maruko{margin-top:90px;}

h2{font-size:30px; margin:30px auto 20px auto; padding:30px 0 0; color:#999;}

.sports{ width:280px; height:60px; font-size:14px; text-align:center; margin:15px 5px 20px 10px; line-height:170%; border:2px dotted #fff; padding:20px 5px 10px 5px;float:left; border-radius: 240px 15px 100px 15px / 15px 200px 15px 185px; color:#fff; display:block;}
.sports2{ width:340px; height:70px; font-size:14px; text-align:center; margin:15px auto 20px auto; line-height:170%; border:2px dotted #fff; padding:10px 5px 20px 5px; border-radius: 240px 15px 100px 15px / 15px 200px 15px 185px; color:#fff; display:block;}

.sports h3{font-size:16px; margin:0 auto; padding:0;}
.s_red{background-color:#e83428; }
.s_black{background-color:#000033;}
.s_blue{background-color:#00a0e9;}
.s_yellow{background-color:#f39800;}
.s_pink{background-color:#eb6da5;}
.s_green{background-color:#23ac38;}
.s_navy{background-color:#000066;}

#vall,#judo,#basket,#target,#shop{width:100%; margin:10px auto; padding:0; font-size:14px; line-height:150%; color:#333;}
h2.s_title{width:95%; font-size:20px; text-align:center; margin:20px auto 10px auto; border:2px dotted #fff; padding:20px 15px; border-radius: 240px 15px 100px 15px / 15px 200px 15px 185px; color:#fff; line-height:170%;}
#basket p,#target p{width:310px; text-align:left;}
.cx_smartphoneview #vall,.cx_smartphoneview #judo,.cx_smartphoneview #basket,.cx_smartphoneview #target,.cx_smartphoneview #shop{font-size:14px;}

#vall1_au,#vall2_au,#vall3_au,#basket_au,#table_au,#shop_au{width:48%; margin:10px 1%; padding:0; font-size:12px; line-height:150%; color:#333; text-align:left;}
h2.s_title{width:90%; font-size:15px; text-align:center; margin:20px auto 0 auto; border:2px dotted #fff; padding:20px 5%; border-radius: 240px 15px 100px 15px / 15px 200px 15px 185px; color:#fff; line-height:140%;}
#basket p,#target p{width:310px; text-align:left;}
.cx_smartphoneview #vall,.cx_smartphoneview #judo,.cx_smartphoneview #basket,.cx_smartphoneview #target,.cx_smartphoneview #shop{font-size:14px;}

.sports_link{width:60%; padding:20px 0; margin:20px auto 30px auto; font-size:20px; background-color:#073190;}
.sports_link a{color:#FFF;}

.photo{margin:10px auto;}

p.news{width:90%; padding:20px 0; margin:20px auto 30px auto; font-size:12px; background-color:#FFF; border:solid 1px #bdbdbd; color:#666;}
